Skip to content

International Law

International law has been defined to be "the rules which determine the conduct of the general body of civilized states in their dealings with each other" (American and English Encycl. of Law). Different writers have given varying views of the foundation of the law of nations, some holding that it is founded merely upon consent and usage, and others that it is the same as the law of nature, applied to the conduct of nations in the character of moral persons susceptible of obligations and laws. Chancellor Kent holds that neither of these views is strictly true ; that the law of nations is purely positive law founded on usage, consent, and agreement, but that it must not be separated entirely from natural jurisprudence, since it derives its force "from the same principles of right reason, the same views of the nature and constitution of man, and the same sanction of Divine revelation, as those from which the science of morality is deduced ". It follows, then, that by the natural law every state is bound to conduct itself towards other states in accordance with the rules of justice, irrespective of the general rules that have arisen from long established custom and usage. International law is a part of the law of the land of which the courts take judicial notice, and municipal statutes are construed so as not to infringe on its doctrines. The rules of international law are to be found in writers of recognized authority, in treaties between civilized nations, in the decisions of international tribunals, in state papers and diplomatic correspondence, and its application is to be sought especially in the decisions of the courts of the different nations where the rules have been defined in litigated cases, arising especially in the admiralty where judgment has been sought in prize cases. The first great modern authority on the subject was Grotius. His works have been followed by those of Puffendorf, Burlamaqui, Bynkershoek, and Vattel. The works of these learned authors have been adapted and expanded by various writers, so that now there is a vast body of literature upon the subject representing great learning and ability.

The law of nations is essentially the product of modern times. Ancient nations looked upon strangers as enemies, and upon their property as lawful prize. Among the Greeks prisoners of war might lawfully be put to death or sold into slavery with their wives and children, and there was no duty owed by the nation to a foreign nation. Some beginnings of diplomatic intercourse may be traced in the relations of the Greek states towards one another, by agreements relating to the burying of the dead and the exchange of prisoners, while the Amphictyonic Council affords an instance of an attempt to institute a law of nations among the Grecian states themselves. The Romans show stronger evidence of appreciation of international law, or at least of the beginnings of it. They had a college of heralds charged with the Fetial Law relating to declarations of war and treaties of peace, and as their power and civilization grew, there came an appreciation of the moral duty owed by the state to nations with which it was at war. After the establishment of the empire, especially in its later periods, the law of nations became recognized as part of the natural reason of mankind. After the fall of the empire there was a relapse into the barbarism of earlier ages, but, when in the ninth century Charlemagne consolidated his empire under the influence of Christianity, the law of nations took on a new growth. As commerce developed, the necessity of an international law providing for the enforcement of contracts, the protection of shipwrecked sailors and property, and the maintaining of harbours, became more apparent. Various codes and regulations containing the laws of the sea gradually developed, the most famous of which are the "Judgments of Oléron", said to have been drawn up in the eleventh century and long recognized in the Atlantic ports of France and incorporated in part in the maritime ordinances of Louis XIV ; the "Consolato del Mare", a collection of rules applicable to questions arising in commerce and navigation both in peace and war, probably drawn up in the twelfth century and founded upon the Roman maritime law and early maritime customs of the commercial cities of the Mediterranean; the "Guidon de la Mar", which dates from the close of the sixteenth century and deals with the law of maritime insurance, prize, and the regulations governing the issue of letters of marque and reprisal. In addition to these there were various bodies of sea laws notably the maritime law of Wisby, the customs of Amsterdam, the laws of Antwerp, and the constitutions of the Hanseatic League. All of these codes contained provisions extracted from the earliest known maritime code, the Rhodian Laws, which were incorporated into the general body of Roman law, and were recognized and sanctioned by Tiberius and Hadrian.

During the long period between the fall of the Roman Empire and the definitive beginning of modern European states the greatest influence working for a recognition of international law among all peoples was the Church. A common faith, imposing the same obligations upon the individual members of the Church among all nations, obviously tended to the establishment and recognition of rules of justice and morality as among the nations themselves; and, when the more general acceptance of the obligations of Christianity became the rule, it followed naturally that the Head of the Church, the pope holding the Divine commission, should become the universal arbiter in disputes among nations. For centuries the great offices of state, especially those having to do with foreign relations, were held by bishops learned in canon law, and, as canon law was based upon Roman law and especially adapted to the government of the Church whose jurisdiction was not bounded by state lines, it naturally suggested many of the rules that have found a place in international law. The pope became the natural arbitrator between nations, and the power to which appeals were made when the laws of justice and morality were flagrantly violated by sovereigns either in relation to their own subjects or to foreign nations.

As the empire founded by Charlemagne gained in power and extent, the controversies precipitated by the conflicting claims of civil and ecclesiastical jurisdiction developed still further the position of the pope as the highest representative of the moral power of Christendom. It has been justly said therefore that, "of all the effects of Christianity in altering the political face of Europe throughout all its people, and which may therefore very fairly be denominated a part of its Law of Nations, none are so prominent to observation during these centuries as those which sprang from the influence and form of government of the Church " (Ward, "Law of Nations", II, 31). At first without territory or temporal power, on account of his spiritual influence alone the pope was recognized as the ultimate tribunal of Christendom, and as such was known as the Father of Christendom. Under the Holy Roman Empire from the time of Otho I, as is pointed out by Janssen, there was a close alliance between the Church and the State , though they were at no time identical. "Church and State", he says, "granting certain presupposed conditions, are two necessary embodiments of one and the same human society, the State taking charge of the temporal requirements, and the Church of the spiritual and supernatural. These two powers would, however, be in a state of continual contention were it not for a Divine Law of equilibrium keeping each within its own limits." He points out further that the original cause of the separation between the spiritual and temporal powers, as "taught by Pope Gelasius at the end of the fifth century, lies in the law established by the Divine founder of the Church, Who, 'cognizant of human weakness, was careful that the two powers should be kept separate, and each limited to its own province. Christian princes were to respect the priesthood in those things which relate to the soul, and the priests in their turn to obey the laws made for the preservation of order in worldly matters; so that the soldiers of God shall not mix in temporal affairs, and the worldly authorities shall have naught to say in spiritual things. The province of each being so marked out, neither power shall encroach on the prerogatives of the other, but confine itself to its own limit.'"

"While it is recognized that the kingdoms of this world, as opposed to the one universal Church, may exist and prosper while remaining separate and independent, yet it was thought that the bond with the Church would be of a higher nature if the partition walls between people and people were broken down, all nations joined together in one, and the unity of the human race under one lord and ruler acknowledged. It was this idea which inspired the popes with the desire to found the Holy Roman Empire, whose Emperor would deem it his highest prerogative to protect the Christian Church. The Gospel was to be the law of nations. The State would consolidate the nations, while the Church would sow the seeds of revealed truth " (Janssen, "History of the German People", II, 110 sq.). In this ideal we find the medieval conception of the State. Although the ideal was never completely realized, yet it met such general acceptance that the emperor became the chief protector of law and order and the arbiter between lesser princes. The growth of the power of the State gradually diminished that of the feudal barons, whose petty contentions and the violence of whose lives were a hindrance to the development of international justice. Until this phase of the beginnings of civilization changed there was little to ameliorate the brutality of conduct between warring peoples, except as the individual education of knights in chivalry affected their conduct.

Another influence of great importance in the formation of international law were the general councils of the Church, affecting as they did all Christian nations and laying down rules of faith and discipline binding alike upon individuals and governments. The history and development of rules of international law from these early beginnings have been traced to contemporary times, and, notwithstanding periods when the influence of a lofty and Christian ideal of the relations between nations seems almost to have been lost, it will appear that there has been a steady advance in the recognition of the existence of a moral law of nations whose sanction is the public opinion of the world. So far has this system progressed that its underlying principles are, in the main, well-defined, universally recognized, and constantly appealed to, both in times of war and in times of peace, by all civilized nations. Rules governing the acquisition of territorial property, jurisdiction over rivers and seas, protectorates over independent peoples; measures allowed to compel the rendering of justice, short of war ; intervention in the affairs of foreign nations, have all been measurably settled; and so far as relates to the rights and duties of belligerents and of neutral states in declaring and carrying on war, the fixing of the character of property, the regulating of the effect of intercourse between individuals, many vexed points have also been carefully defined and to a large extent settled. Some of the most delicate questions, such as the right to visit and search the blockaded ports of the enemy, and the character of correspondence permitted between the subjects or citizens of neutral states and the belligerents, may be considered as well settled and recognized by decisions of the highest courts of all civilized nations as any of the rules of municipal law.

Earnest and intelligent efforts to bring about a permanent court of arbitration have resulted in the formation of an international tribunal at The Hague, which has already been accepted by the voluntary action of the various nations as a proper forum for the decision of many international questions specially referred to it. The principles of arbitration accepted by the United States and Great Britain in the settlement of the so-called Alabama Claims and the frequent agreements between the contending parties over questions of boundary, fisheries, and damages to private property of their respective citizens or subjects, have given emphasis to international law. Its rules have enforced respect for private property on the part of contending armies, and, under certain conditions, when such is carried by ships, have forbidden the use of certain destructive missiles, and in very many ways have alleviated the horrors of war. While there must always remain questions that no self-respecting nation would be willing to submit to arbitration, yet the field for the exercise of the latter is indefinitely great, and, as the demands of modern civilization, the means of communication between nations, and the development of trade relations increase, questions more frequently arise requiring appeal to some tribunal, acceptable to both parties, whose decision shall be final and absolute. Until the revolt against the Church in the first quarter of the sixteenth century, this power of arbitration, as has been stated, rested in the pope. With the decline of recognition of this moral power, religious sanctions in the relations between nations have gradually lessened. Instead of a decision of the pope, bearing with it the impress of the revealed truth of religion, the agreements of modern courts of arbitration or other referees for the settlement of international disputes have for their sanction the general sense of justice existing naturally among men, strengthened by such faith in revealed religion as may exist among them irrespective of the teaching of the Church. This is the great difference between the sanction of modern international law and that existing previous to the so-called Reformation. Previous to that event the power of the Church was exercised merely in a moral way by an appeal to the faith and consciences of all men and nations, enforcing the decrees of the arbiter of Christendom — the pope.

Controversy concerning this arbitration has been carried on, at first with great violence, but since with a calmer and fairer recognition of the exceeding advantage to nascent civilization of such power as that exercised by the popes during the Middle Ages. It has been insisted that the popes not alone wished to vindicate their supreme spiritual power, but cherished a desire to reduce all princes to a condition of vassalage to the Roman See. This is a grave error. The Church has never declared it to be an article of faith that temporal princes, as such, are in temporal matters subject to the pope. The confusion of thought has arisen from the fact that in the eyes of the Church the kingly power has never been looked upon as absolute and unlimited. The rights of the people were certainly not less important than those of the ruler, who owed them a duty, as they owed a duty to him. They did not exist for his benefit, and his power was to be employed, not for his own ends, but for the welfare of the nation. He was to be, above all, the servant of God, the defender of the Church, of the weak, and of the needy. In many states the monarch was elected only on the express condition of professing the Catholic Faith and defending it against attack. In Spain, from the seventh to the fourteenth century, the king had to take such an oath, and, even when it was no longer formally administered, he was still understood to be bound by the obligation. The laws of Edward the Confessor, published by William the Conqueror and his successors, expressly provide that a king who does not fulfil his duties towards the Church must forfeit his title of king. Kings were constantly reminded that their temporal power was given them for the defence of the Church, and that they should imitate King David in their submission to God.

With this intimate relation of Church and State, the clergy, by reason of their education and force of character and the respect paid to them because of their office, took an active part in the civic affairs of the various nations, and, until the controversies arose between them and the emperors who succeeded Charlemagne, the civil and religious powers existed harmoniously in the main. Owing to the limitations of human nature, and especially because the support of both Church and State necessarily came from voluntary or enforced contributions of the people, causes of friction would arise from time to time between the two powers. The decrees of the councils of the Church were confirmed as laws of the empire to secure their being put in force by the civil power , and the sentence was pronounced at Chalcedon (451) that imperial laws that were contrary to canon law should be null and void. Freedom and religion were mutually supported because the Church, in which religion was incorporated, was at the same time the guardian of freedom. The power of the pope as Head of the Church Universal gained somewhat, but not sufficiently to affect in a very marked degree his influence as the Head of Christendom from the fact of his becoming a temporal prince during the eighth century. Again and again the popes have declared it was part of their duty to make and preserve peace on all sides; to mediate between royal families ; to hinder wars or bring them to a speedy close; to defend Christendom against the incursions of the Mohammedans ; to incite Christian nations to carry on the crusades for the recovery of the Holy Places of Jerusalem. Whoever felt himself oppressed turned to the Roman See, and, if it did not give him help, the pope was thought to have neglected his duty. "In an age", says Lingard, "when warlike gains alone were prized, Europe would have sunk into endless wars had not the popes striven unceasingly for the maintenance and restoration of peace. They rebuked the passions of princes, and checked their unreasonable pretensions; their position of common father of Christendom gave an authority to their words which could be claimed by no other mediator; and their legates spared neither journeys nor labour in reconciling the conflicting interests of courts, and in interposing between the swords of contending factions the olive-branch of peace" (History of England, IV, 72; quoted by Hergenröther ). The great Protestant writer Grotius says: "Quot dissidia sanata sint auctoritate Romanæ Sedis, quoties oppressa innocentia ibi præesidium repent, non alium testem quam eundem Blondellum volo" (Hergenröther, "Church and State", pp. 286-7), i.e., how many quarrels were healed by the authority of the Roman See, how often oppressed innocence found support there, the same Blondel abundantly testifies.

Much misunderstanding as to the attitude of the popes has arisen from the Bull of Pope Alexander VI , when, acting at the solicitation of the sovereigns of Castile, he drew the limits of a line from the North to the South Pole, 100 Spanish leagues to the west of the most westerly island of the Azores ; all that was east of the line belonged to Portugal, and all that was west of it to Spain. By this decision it has been said that the maxim "de externis non judicat ecclesia" has been violated, and also the further maxim that the conversion of subjects to the Catholic Faith takes nothing from the rights of infidel princes. The true explanation of this Bull will be found when it is remembered that the pope was acting as arbitrator between two nations of explorers, when it was most desirable that a line of demarcation should be drawn between the fields to be explored. It was intended only to prevent dissension and struggles likely to arise from rival pretensions, and, since by its terms it precluded any Christian prince from interfering within the boundaries assigned to each nation, it was a powerful preventive of wrong-doing. It being admitted that sovereignty over uncivilized peoples can be claimed under certain conditions by civilized nations, the pope sought only to regulate the rights of such nations so as to avoid war. It must be borne in mind, moreover, that the principal motive, as professed by the Spanish explorers, was not commerce or the acquisition of wealth alone, but the conversion of heathen nations to the Christian Faith.

It will appear from a review of the history of the centuries from the accession of Charlemagne to the crown of the Holy Roman Empire until modern times, the power of the pope as the supreme and common tribunal between nations has been exercised for the advantage of mankind in the extension of justice to all. In England, the excommunication of King John compelled the submission of a monarch, who, according to the Protestant writer Ward, had "by his violence and depravity drawn down upon himself the just detestation of mankind ". In the example of Emperor Lothair of Lorraine in the ninth century, an instance may be found of an intervention of the pope to prevent the repudiation by this monarch of his lawful wife in order that he might marry another. The pope intervened to secure the release of Richard I of England from the prison, of the Duke of Austria and the emperor. By his interposition in 1193 he procured the liberty of the three daughters of King Tancred of Sicily ; who had been unjustly carried off and retained captive by Emperor Henry VI. So in the case of the infant son of the King of Aragon. In 1214 Simon de Montfort was compelled to surrender his prisoner on the application of the prince's mother. Many other instances of equal importance show the reverence of peoples and sovereigns for the pope and for the fearless and impartial way in which his authority was exercised. The same author, from whom these instances have been quoted, speaks of the Councils of the Church. He says they were "composed of delegates from every nation of Christianity, and under this appearance Europe may fairly be said to deserve the appellation which has sometimes been bestowed upon it of a Republic of States." He points out that the two Councils of Lyons give an idea of "an almost perfect Court of Parliament of Christendom, in which the affairs of sovereigns were discussed, and sovereigns themselves proceeded against, under all the forms of a regular trial and sentence " (Ward, "Law of Nations", II, 55, 59).

The influence of the structure of the Roman State, with the emperor as the supreme ruler in temporal matters, educated the minds of the northern peoples, especially the Germans, who, on the fall of the Empire, gradually took possession of its former territory. After the acceptance of Christianity as the state religion in the reign of Constantine, it was not difficult for even the most ignorant of men to grasp an idea of the dual powers ruling human life — that of the sovereign with supreme jurisdiction in temporal matters, and that of the pope, the primate of all the bishops, the successor of St. Peter, the Head of the Church, the visible representative of the moral power of God on earth. While, in his human capacity, the pope in any given era may have been affected by the prevailing habit of thought of that era, and as a man has been subject to the limitations of our common nature, it may be safely said of the papacy that no institution has had so profound an effect upon the evolution of the laws of justice and right in the conduct of nations, and that without such a power of moral influence modern civilization would not have attained a higher plane than that of Imperial Rome. The sense of duty and obligation, which is a cardinal principle of Christianity, has been enforced among princes and peoples, so that even in our day the various nations, although to a great extent separated from the Catholic Faith, still recognize that the pope, as the head of the most venerable and most numerous body of professed Christians, embodies the moral power of Christianity and must be respected accordingly. As has been said by Hergenröther, "the perfection of international law depends upon two conditions :

  • the degree in which the notion of a common humanity is developed among nations;
  • the closeness of the connexion by which they feel themselves united.
  • Christendom and the Church have had a powerful influence upon both these conditions. After the fall of the Roman Empire it created amongst new States common interests and an international law, which, founded upon the principles and laws of the Church, was administered by her and her Head as an international tribunal under the protection of the penalty of the Church's ban" (Church and State, 369).

    In giving an address at the conference held under the auspices of the Civic Federation in Washington on 18 Jan., 1910, Elihu Root, former Secretary of State of the United States , said: "Since the Congress of Vienna in 1815, in which the powers of Europe for the first time undertook to deal with subjects of general interest to them, as distinct from specific situations which were the results of war, up to three years ago there had been over one hundred and twenty congresses or conferences of representatives of a considerable part, practically the whole of the civilized powers of the earth, and those conferences or congresses have accomplished a great variety of things. They have established an international postal union; they have agreed upon and put into force rules for the protection of industrial property, patents, copyrights, and trademarks; they have established rules for sanitation or control, and, to some degree, the prevention of disease, under which each country binds itself to so legislate and so enforce its laws as to prevent its being a nuisance to the other countries with whom it is in conference. They have united in measures for the abolition of the slave trade, for the abolition of privateering, for the establishment of agreement upon rules of the private international law, so that private rights depending up on the laws of different countries may be recognized and dealt with under uniform rules; they have in a series of conferences held at Geneva established rules for the enforcement of humane principles for the conduct of war, and by rules adopted at The Hague, for the enforcement of humane rules in the conduct of war by sea; they have established for the greater part of the world uniform weights and measures; they have agreed upon rules designed for the prevention of the white slave trade; they have, by a series of conferences, agreed in Europe upon a number, as yet a comparatively small number, of provisions for the protection of labour; they have agreed upon rules for telegraphic communication, rules for the protection of ocean cables, rules for the government of wireless telegraphy."

    It will be seen from the foregoing sketch that all these beneficent results have followed from the development of the Christian idea of the brotherhood of mankind. International law, like all other systems, will be found to be but an endeavour to bring into the affairs of life the eternal principles of right at all times taught by the Christian Church. For the actual status of the Holy See concerning conflicts and wars between Christian nations, peace, peace conferences, and international arbitration, see PAPACY; PEACE; WAR.

    More Volume: I 218

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    Ib 6

    Ibagué

    (IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

    Ibar, Saint

    A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

    Ibarra

    (IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

    Ibas

    (Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

    Iberville, Pierre Le Moyne, Sieur d'

    Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

    Ibora

    A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

    × Close

    Ic 6

    Iceland

    The island called Iceland, which, though really a part of America, is considered, because of its ...

    Ichthys (Fish), Symbolism of the

    Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

    Iconium

    A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

    Iconoclasm

    Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

    Iconography, Christian

    The science of the description, history, and interpretation of the traditional representations ...

    Iconostasis

    (Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

    × Close

    Id 9

    Idaho

    (Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

    Idatius of Lemica

    ( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

    Idea

    (Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

    Idealism

    In discussing this term and its meaning, reference must be had to the cognate expressions, ...

    Ideas, Association of

    (1) A principle in psychology to account for the succession of mental states; (2) the basis ...

    Idioms, Communication of

    ("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

    Idiota

    (RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

    Idolatry

    (Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

    Idumea

    The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

    × Close

    Ig 8

    Iglesias de la Casa, José

    A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

    Iglesias, Diocese of

    (ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

    Ignacio de Azevedo, Blessed

    Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

    Ignatius Loyola, Saint

    Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

    Ignatius of Antioch, Saint

    Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

    Ignatius of Constantinople, Saint

    Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

    Igneus, Blessed Peter

    (Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

    Ignorance

    ( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

    × Close

    IH 1

    IHS

    A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

    × Close

    Il 11

    Ildephonsus, Saint

    Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

    Illegitimacy

    As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

    Illinois

    One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

    Illinois Indians

    (Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

    Illtyd, Saint

    (Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

    Illuminated Manuscripts

    I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

    Illuminati

    The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

    Illuminati

    (Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

    Illuminative Way

    The word state is used in various senses by theologians and spiritual writers. It may be ...

    Illyria

    A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

    Iltutus, Saint

    (Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

    × Close

    Im 20

    Images, Veneration of

    I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

    Imagination

    ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

    Imbonati, Carlo Giuseppe

    Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

    Imhof, Maximus von

    German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

    Imitation of Christ

    A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

    Immaculate Conception

    The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

    Immaculate Conception, Congregation of the

    I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

    Immanence

    ( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

    Immanuel

    Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

    Immortality

    ( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

    Immunity

    ( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

    Imola

    (Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

    Imola, Innocenzo di Pietro Francucci da

    Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

    Impanation

    An heretical doctrine according to which Christ is in the Eucharist through His human body ...

    Impediments, Canonical

    I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

    Imperative, Categorical

    A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

    Imperfect Contrition

    Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

    Imposition of Hands

    A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

    Impostors

    Under this heading we may notice a certain number of objectionable characters who, while not of ...

    Improperia

    The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

    × Close

    In 91

    In Cœna Domini

    A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

    In Commendam

    A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

    In Partibus Infidelium

    (Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

    In Petto

    An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

    Incardination and Excardination

    (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

    Incarnate Word and Blessed Sacrament, Order of the

    Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

    Incarnate Word, Sisters of Charity of the

    This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

    Incarnation, The

    I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

    Incense

    ( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

    Incest

    (Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

    Inchbald, Elizabeth

    Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

    Incorporation of Church Property, Civil

    Christianity at its very beginning, found the concept of the corporation well developed under ...

    Index of Prohibited Books

    The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

    India

    In popular language the name "India", in its widest extension, is taken to include British India ...

    Indian Missions, Bureau of Catholic

    An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

    Indiana

    Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

    Indianapolis

    (INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

    Indians, American

    GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

    Indies, Patriarchate of the East

    In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

    Indifferentism, Religious

    The term given, in general, to all those theories, which, for one reason or another, deny that ...

    Individual, Individuality

    (Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

    Individualism

    A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

    Indo-China

    Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

    Induction

    I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

    Indulgences

    The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

    Indulgences, Apostolic

    The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

    Indult, Pontifical

    ( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

    Ine, Saint

    (Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

    Infallibility

    In general , exemption or immunity from liability to error or failure; in particular in ...

    Infamy

    ( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

    Infanticide

    Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

    Infessura, Stefano

    Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

    Infidels

    (Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

    Infinity

    (Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

    Infralapsarians

    ( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

    Ingen-Housz, Jan

    Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

    Inghirami, Giovanni

    Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

    Ingleby, Venerable Francis

    English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

    Ingolstadt, University of

    The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

    Ingram, Venerable John

    English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

    Ingres, Jean-Auguste Dominique

    French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

    Ingulf

    Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

    Ingworth, Richard of

    (INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

    Injustice

    ( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

    Innocent I, Pope

    Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

    Innocent II, Pope

    (Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

    Innocent III, Pope

    (Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

    Innocent IV, Pope

    (Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

    Innocent IX, Pope

    (Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

    Innocent V, Blessed Pope

    (PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

    Innocent VI, Pope

    (ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

    Innocent VII, Pope

    (Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

    Innocent VIII, Pope

    (Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

    Innocent X, Pope

    (Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

    Innocent XI, Pope

    (Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

    Innocent XII, Pope

    (ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

    Innocent XIII, Pope

    (Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

    Innsbruck University

    Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

    Inquisition

    ( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

    Inquisition, Canonical

    Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

    Insane, Asylums and Care for the

    During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

    Insanity

    All writers on this subject confess their inability to frame a strictly logical or a completely ...

    Inscriptions, Early Christian

    Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

    Inspiration of the Bible

    The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

    Installation

    ( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

    Instinct

    DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

    Institute of Mary

    The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

    Institute of Mission Helpers of the Sacred Heart

    In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

    Institute of the Blessed Virgin Mary, Irish

    Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

    Institute of the Brothers of the Christian Schools

    NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

    Institutes, Roman Historical

    Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

    Institution, Canonical

    (Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

    Intellect

    (Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

    Intendencia Oriental y Llanos de San Martín

    Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

    Intention

    ( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

    Intercession

    To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

    Intercession, Episcopal

    The right to intercede for criminals, which was granted by the secular power to the bishops ...

    Interdict

    (Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

    Interest (in Economics)

    Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

    Interest (in Psychology)

    ( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

    Interims

    ( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

    Internuncio

    ( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

    Introduction, Biblical

    A technical name which is usually applied to two distinct, but intimately connected, things. ...

    Introit

    The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

    Intrusion

    (Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

    Intuition

    Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

    Inventory of Church Property

    By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

    Investiture, Canonical

    ( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

    Investitures, Conflict of

    ( German Investiturstreit .) The terminus technicus for the great struggle between the ...

    Invincible Armada, The

    The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

    Invitatorium

    The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

    × Close

    Io 5

    Iona, School of

    Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

    Ionian Islands

    A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

    Ionian School of Philosophy

    The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

    Ionopolis

    A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

    Iowa

    Iowa is one of the North Central States of the American Union, and is about midway between the ...

    × Close

    Ip 3

    Ipolyi, Arnold

    ( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

    Ippolito Galantini, Blessed

    Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

    Ipsus

    A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

    × Close

    Ir 16

    Ireland

    GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

    Ireland, Ven. William

    ( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

    Irenaeus, Saint

    Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

    Irene, Sister

    (Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

    Irenopolis

    A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

    Iriarte, Ignacio de

    Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

    Irish College, in Rome

    Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

    Irish Colleges, on the Continent

    The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

    Irish Confessors and Martyrs

    General survey The period covered by this article embraces that between the years 1540 and ...

    Irish Literature

    It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

    Irish, The, (in countries other than Ireland)

    I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

    Irnerius

    (GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

    Iroquois

    A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

    Irregularity

    (Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

    Irremovability

    ( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

    Irvingites

    A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

    × Close

    Is 27

    Isaac

    The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

    Isaac Jogues, Saint

    French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

    Isaac of Armenia

    (SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

    Isaac of Nineveh

    A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

    Isaac of Seleucia

    Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

    Isabel of France, Saint

    Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

    Isabella I

    ("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

    Isaias

    Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

    Isaura

    Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

    Ischia

    Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

    Isernia and Venafro

    (Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

    Ishmael

    (Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

    Isidore of Pelusium, Saint

    Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

    Isidore of Seville, Saint

    Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

    Isidore of Thessalonica

    Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

    Isidore the Labourer, Saint

    A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

    Isionda

    A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

    Isla, José Francisco de

    Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

    Islam (Concept)

    Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

    Islam (Religion)

    I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

    Isleta Pueblo

    The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

    Islip, Simon

    An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

    Ismael

    (Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

    Ispahan

    A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

    Israelites

    The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

    Issachar

    The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

    Issus

    A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

    × Close

    It 9

    Ita, Saint

    Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

    Italian Literature

    Origins and Development The modern language of Italy is naturally derived from Latin, a ...

    Italians in the United States

    Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

    Italo-Greeks

    The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

    Italy

    In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

    Ite Missa Est

    This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

    Itineraria

    (MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

    Itinerarium

    A form of prayer used by monks and clerics before setting out on a journey, and for that ...

    Ittenbach, Franz

    Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

    × Close

    Iv 5

    Ives, Levi Silliman

    Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

    Ives, Saint

    (St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

    Ivo of Chartres, Saint

    (YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

    Ivory

    Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

    Ivrea, Diocese of

    Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

    × Close

    Ix 1


    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.